---
name: 'Gautier Moreau'
position: 'Faiseur & Chercheur /(PhD)/'
positionInternal: 'Membre'
date: '2023-07-01'
profile: '/images/profiles/gm-profile.jpg'
url: '/members/gautier-moreau'
tags: [Circuits courts de l'énergie, Smart grids, Organisation-légal, Technique, Economique, Système énergétique /(électricité et gaz)/, Réseau de distribution d'énergie]
location: [47.6586, -2.7585]
---

**Aider les collectivités locales à prendre un rôle actif dans la transformation du système énergétique, pour le mettre au service des transitions écologiques et sociétales.**

*2001* - Je prend connaissance du rapport du club de Rome, dit [rapport Meadows](https://fr.wikipedia.org/wiki/Les_Limites_%C3%A0_la_croissance)*, «des limites de la croissance ». Depuis, mes chemins de transition professionnels et personnels n'ont eu de cesse de converger pour essayer de maximiser l'impact de mes engagements face à ces défis.
Formé par la recherche (doctorat), je cumule une expérience de plus de 13 ans de recherche scientifique au CNRS (6 ans) puis dans l'industrie à EDF (7 ans ½). J'ai entre autre co-construit des programmes de recherche, géré des projets associés, défini et encadré des thèses, … 

*2015 - Penser global, Agir local*
Constatant la difficulté des acteurs publics locaux à appréhender les enjeux techniques, économiques et politiques de la transition énergétique, je rejoins l'acteur public [Territoire d'Energie de Loire-Atlantique](https://www.te44.fr/). J'y assure entre autre le travail d'acculturation et de préparation permettant aux élus de voter la création d'un service « Transition Énergétique » fin 2016 dont j'assume ensuite la co-direction pendant 6 ans.
« Montrer l'exemple n'est pas le meilleur moyen de convaincre, c'est le seul. » Gandhi
Dans cette période de très forte transformation, je suis plus spécifiquement en charge du pôle concession et innovation. A ce titre, je renforce les relations avec les gestionnaires de réseaux et développe largement les partenariats de ma collectivité avec le reste de l'écosystème. Je pilote également la conception et la mise en œuvre de projets innovants et réplicables (e.g autoconsommation), projets en lien avec les réseaux d'énergie, les nouveaux moyens de production décentralisés et/ou les impacts du numérique dans les métiers. Enfin, parce qu'une transition énergétique souhaitable, de mon point de vue, implique en 1er lieu des changements important des usages de l'énergie, je contribue également à des travaux d'action-recherche en science sociale sur les coopérations territoriales** afin d'accélérer le déploiement de Transitions Écologiques et Sociétales sur les territoires.

*2023 – Une pause pour un engagement renouvelé*
Je souhaite poursuivre mes engagements et contribuer à ce que les collectivités territoriales, Autorités Organisatrices de la Distribution d’Énergie, prennent un rôle actif dans une transformation du système énergétique au service des transitions écologiques et sociétales.
Cela peut se concrétiser typiquement par :
- Conduite de projet ou prestation de conseil (en interne, pour le compte de) pour le compte direct d'acteurs publics AOD ou d'association d'élus : conception et mise en œuvre des projets de smart grids, de déploiement de circuit court de l'énergie ou tout autre projet en lien avec les transformations en cours.
- Missions d'expertise ou d'aide à la conception ou au pilotage de projet auprès des acteurs de l'écosystème : recherche et formation académique, associations professionnelles, collectifs citoyens, gestionnaire de réseaux, énergéticien, ...

Pour une alliance du fond et de la forme dans mes aspirations de transformations sociétales3, j'ai choisis la Coopérative d'Activité et d'Entrepreneu.se.r Astrolabe pour m'héberger en tant qu'indépendant.

|*| Synthèse disponible [ici](https://jancovici.com/recension-de-lectures/societes/rapport-du-club-de-rome-the-limits-of-growth-1972/)

|**| Participation au programme d'action recherche [Transitions Écologiques et Sociétales](https://college-tes.fr/)


